globus_callout_constants.h(3)

NAME
globus_callout_constants.h - Globus Callout Infrastructure.

SYNOPSIS

  Enumerations

enum globus_callout_error_t { GLOBUS_CALLOUT_ERROR_SUCCESS = 0, GLOBUS_CALLOUT_ERROR_WITH_HASHTABLE = 1, GLOBUS_CALLOUT_ERROR_OPENING_CONF_FILE = 2, GLOBUS_CALLOUT_ERROR_PARSING_CONF_FILE = 3, GLOBUS_CALLOUT_ERROR_WITH_DL = 4, GLOBUS_CALLOUT_ERROR_OUT_OF_MEMORY = 5, GLOBUS_CALLOUT_ERROR_TYPE_NOT_REGISTERED = 6, GLOBUS_CALLOUT_ERROR_CALLOUT_ERROR = 7, GLOBUS_CALLOUT_ERROR_LAST = 8 }

Detailed Description

Globus Callout Infrastructure.

Author
    Sam Meder

Author

Generated automatically by Doxygen for globus_callout from the source code.